Budbux - iOS - Bug #1556

Location dialogue
08/05/2019 05:05 AM - Sarina Byanjankar

Status: Verified Start date: 08/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

After allowing location permission, location dialogue with region name appears everytime you launch the app.
https:/prnt.sc/oce714

History

#1 - 08/06/2019 09:55 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 08/06/2019 10:09 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 08/06/2019 10:09 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 08/08/2019 04:07 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
